h1 {
font-family: 'Open Sans', sans-serif;
    font-size: 40px;
    line-height: 48px;
    font-weight: 400;
    color: #333333;
    text-transform: uppercase;
padding-bottom: 20px;
}

h3 {
font-size: 16px;
margin: 0 0 8px 0;
font-weight: normal;
color: #e91d25;
line-height: 25px;
font-family: Roboto, Arial, Helvetica, sans-serif;
}

h2 {
font-size: 24px;
line-height: 30px;
font-weight: 400;
padding-bottom: 10px; 
color: #e91d25 !important;
}

p {
padding: 0 0 20px 0;
}

a {
 
}

.cms_button3 {
 
}


